<?php 
/*
 * @package WordPreciousss
 * @subpackage Precious_Parent_Theme
*/
	get_header('mine');
		
	if (have_posts()) { ?>


		<h2 id="pagetitle"><?php _e('Search results for','precious'); ?> <?php the_search_query(); ?></h2>

	<?php while (have_posts()) : the_post(); ?>

			<div class="post search" id="post-<?php the_ID(); ?>">
				<h3 class="posttitle"><a href="<?php the_permalink() ?>" rel="bookmark"><?php the_title(); ?></a></h3>

				<div class="postcontent">
					<?php edit_post_link(__('Edit','precious'),'<p class="editlink">','</p>'); ?>

					<?php the_excerpt() ?>
				</div>
	
	
				<p class="postmeta">
					<a href="<?php the_permalink() ?>"  title="<?php the_title(); ?>">
					<?php _e('Full story','precious'); ?></a> &raquo;
				</p>

			</div>

<?php  endwhile; 
		 } else {
			precious_404_message();

			get_search_form();

			wp_tag_cloud('smallest=0.8&largest=2&unit=em&format=list&number=0'); 

		}
	get_footer('mine');
?>
